#pragma once
#include "afxwin.h"


// CDialogConfigTab6 對話方塊

class CDialogConfigTab6 : public CDialog
{
	DECLARE_DYNAMIC(CDialogConfigTab6)

public:
	CDialogConfigTab6(CWnd* pParent = NULL);   // 標準建構函式
	virtual ~CDialogConfigTab6();

// 對話方塊資料
	enum { IDD = IDD_DIALOG6 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支援

	DECLARE_MESSAGE_MAP()

	BOOL OnInitDialog();

public:
	CListBox m_CListBox_Event;

	void AddEventMessage(CString strMessage);
};
